@font-face {
    font-family: stroboPLUS16seg;
    src: url(/fonts/StroboPLUS-LCD-16seg.ttf?false);
}
.lcd16seg{
	 font-family: stroboPLUS16seg;
	 font-size:32px;
	 	
}

.strobeWrap .strobeDisplay{
	width:250px;
	height:125px;	
	overflow:hidden;
	margin:0px auto;
	display:inline-block;
}
.virtualStrobeWrap .strobeDisplay{	
	overflow:hidden;
	margin:0px auto;
	display:inline-block;
}
.strobeWrap .strobeDisplay div{
	width:100%;
	height:200%;	
	opacity:0.8;	
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(180deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(180deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(180deg); transform:rotate(180deg); } }	
	
.strobeWrap .strobeDisplay.narrow div{
	background: url(/images/lcd/plusPattern1.svg);
}
.strobeWrap .strobeDisplay.narrow.seg div{
	background: url(/images/lcd/plusPattern1_segs.svg);
	opacity:0.7;	
}
.strobeDisplay.wide div{
	background: url(/images/lcd/plusPattern2.svg);
}
.strobeWrap.stompClassic .strobeDisplay.narrow.seg div{
	background: url(/images/lcd/classicPattern1_segs.svg);
}
.strobeWrap.stroboClip .strobeDisplay.narrow.seg div{
	background: url(/images/lcd/clipPattern_segs.svg);	
}
.virtualStrobeWrap.iStroboSoft{
 	position:absolute;
	width:20%;			
	top:34.8%;
	left:25.5%;
	overflow:hidden;	
	transform-origin:0% 0%;	
	 perspective-origin: 100% 0%;	
	-webkit-transform: perspective(3000px) rotateX(25deg) rotateY(18deg) rotateZ(331.0deg) scale3d(1.02, 1.06, 1) skew(.5deg,2.8deg);		
	opacity:0.8;
}

.virtualStrobeWrap.iStroboSoft .strobeDisplay div{
	background: url(/images/lcd/virtualPattern.svg);	
	width:100%;
	height:200%;	
}
.strobeWrap .strobeDisplay.cssAnim div{
	-webkit-animation:spin 7s linear infinite;
	-moz-animation:spin 7s linear infinite;
	animation:spin 7s linear infinite;
	transform-origin:50% 50%;				
	-ms-transform-origin:50% 50%; /* IE 9 */				
	-webkit-transform-origin:50% 50%; /* Chrome, Safari, Opera */
}		
.modalUI .strobeWrap{
	height:125px;
}
.strobeWrap.stroboPlus{
	position:absolute;
	width:100%;
	top:9.5%;
	left:-49.5%;
}
.strobeWrap.stompClassic{
	position:absolute;
	width:54.5%;
	top:18.4%;
	left:-2.4%;
}
.strobeWrap.stroboClip{
	position:absolute;
	width:83%;
	top:38.7%;
	left:16.7%;	
	-webkit-mask-image: url(/images/lcd/clipLCD_mask.svg);
	-webkit-mask-size: 34.1%;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center top;
	mask-image: url(/images/lcd/clipLCD_mask.svg);
	mask-size: 34.1%;
	mask-repeat: no-repeat;
	mask-position: center top;
}
.strobeWrap:after {
  padding-top: 50%; 
  display: block;
  content: '';
}
.virtualStrobeWrap:after {
  padding-top: 100%; 
  display: block;
  content: '';
}
.strobeDisplay.hdSlide{			
	position: absolute;
  top: 0; bottom: 0; right: 0; left: 0;
  width:auto;
  height:auto;			
}


.stroboClipTest div{
	width:400px;
	height:400px;
}	

.stroboClipTest div div{
	background: url(/images/lcd/clipPattern_segs.svg);	
	width:350%;
	height:350%;
	position:relative;
	left:-112%;
	top:5px;
}	
.stroboClipTest.test2 div div{
	background: url(/images/lcd/clipPattern_segs.svg);	
	width:540%;
	height:540%;
	position:relative;
	left:-207%;
	top:-7%;
}	
.stroboClipTest{		
	width:500px;
	height:500px;
	overflow:hidden;
	position:absolute;
	top:230px;
	left:270px;
	-webkit-mask-image: url(/images/lcd/clipLCD_mask2.svg);
	-webkit-mask-size: 98%;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center top;
	mask-image: url(/images/lcd/clipLCD_mask2.svg);
	mask-size: 98%;
	mask-repeat: no-repeat;
	mask-position: center top;
}
.stroboClipTest:after {
  padding-top: 50%; 
  display: block;
  content: '';
}

.stroboClipTest.test2{		
	width:500px;
	height:500px;
	overflow:hidden;
	position:absolute;
	top:230px;
	left:1323px;
	-webkit-mask-image: url(/images/lcd/clipLCD_mask2.svg);
	-webkit-mask-size: 99%;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center top;
	mask-image: url(/images/lcd/clipLCD_mask2.svg);
	mask-size: 99%;
	mask-repeat: no-repeat;
	mask-position: center top;
}


